﻿body{
    font-family: Droid Serif;
    padding: 0;
    margin: 0;
}





@media only screen and (min-width: 320px) {
   
    body*{
       
    }
    
.Header{
    background: darkgreen;
    min-height: 90px;
}
    
    .Banner{
    background:url(/img/svg_map.png) repeat top;
    min-height: 600px; 
}
    
 .Text h1{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    color: darkgreen;
    font-size: 3rem;
    font-weight:300;
    line-height: 3rem;
    text-align:center;
    padding: 2em 0 0 0;
 
}
    
    .hover circle, .hover text{
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
  
    }
    
 
    
    .hover text{
        font-family:Roboto;
        font-size: 1.25em;
        fill: #017c39;
    }
    
    .hover circle{
        fill: #fff;
        opacity: 0.5;
    }
    
    .hover path{
        fill: none;
    }
    
    .hover:hover circle{
        fill: #017c39;
        opacity: 1;
    }
    
    .hover:hover text{
        fill:white;
        text-align:center;
    }

    
    .Text p{
    font-family: Roboto;
    font-size: 1.2rem;
    color: #505050;
    font-weight: 300;
        min-height: 6rem;
        margin-top: 1em;
}
    
    .Banner section{
        flex-direction: column;
    }
    
    .Map, .Text{
        flex:initial;
    }
    
    .Text{
        background: URL(/img/touch.png) NO-REPEAT 50% 0;
        padding: 0 1rem 1rem 1rem;
        margin: -50px 0 0 0;
    }
}

@media only screen and (min-width: 1000px) {

   .Banner section{
    max-width: 1280px;
    margin: 0 auto;
    display:flex;
    flex-direction: row;
}
    
    .Text{
    flex:1;
    background: URL(/img/ARROW.png) NO-REPEAT 0 10%;
             margin: 0;
   
}

    
.Text h1{
        font-size: 3.4rem;
        margin-top: 1rem;
        text-align:left;
    }



.Map{
    flex:2.5;
 
}


}

